<?php
/**
 * Hidden
 *
 * Hidden input
 *
 * @since   7.4
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
} ?>

<div class="wpq-hidden">
	<input
		type="hidden"
		name="lead[fields][<?php echo esc_attr( $key ); ?>]"
		value="<?php echo esc_attr( $default_value ); ?>"
	/>
</div>
